<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9999</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MINIMUM">.9114</MDI>
      <MDI key="STATISTICS_MAXIMUM">21.3581</MDI>
      <MDI key="STATISTICS_MEAN">8.6815</MDI>
      <MDI key="STATISTICS_STDDEV">3.9300</MDI>
      <MDI key="STATISTICS_NNULL">  390874</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
